下载 >  操作系统 >  Linux > ftp2.2.2版本安装包及文件同步依赖包

ftp2.2.2版本安装包及文件同步依赖包 评分:

ftp安装包及文件同步所需依赖包,分别为xinetd-2.3.14-38.el6.x86_64.rpm,vsftpd-2.2.2-11.el6.x86_64.rpm,rsync-3.0.6-9.el6.x86_64.rpm
2018-05-14 上传大小:576KB
分享
收藏 举报
MHA安装包(manager+node+依赖包+整套mha系统安装文档)

MHA(Master High Availability)目前在MySQL高可用方面是一个相对成熟的解决方案,是一套优秀的作为MySQL高可用性环境下故障切换和主从提升的高可用软件。在MySQL故障切换过程中,MHA能做到在0~30秒之内自动完成数据库的故障切换操作,并且在进行故障切换的过程中,MHA能在最大程度上保证数据的一致性,以达到真正意义上的高可用。

立即下载
gcc安装全部依赖包

gcc安装全部依赖包,rhel6.0_x86_64 ,oracle11g

立即下载
Linux安装oracle数据库所有依赖包完整版

Linux安装oracle数据库所有依赖包完整版 elfutils-libelf-devel-static-0.152-1.el6.x86_64 elfutils-libelf-devel-static-0.164-2.el6.x86_64 elfutils-libelf-devel-0.164-2.el6.x86_64

立即下载
TensorFlow环境搭建(内含依赖包、搭建文档) 1.5版本

这个压缩包中,包含 TensorFlow1.5版本环境搭建所需要的依赖包,并且内含依搭建文档和测试用例,由于上传文件限制,这里只上传了依赖包,需要单独下载TensorFlow 1.5版本的安装包,下载地址https://pypi.org/project/tensorflow-gpu/1.5.0/

立即下载
TensorFlow1.9.0及相关依赖包

TensorFlow1.9.0及相关依赖包,方便用户离线环境下搭建TensorFlow。其中numpy和scipy太大不方便上传,可另行下载。压缩包中有requirements。将文件全部解压到一个文件夹如c:\whls中,执行pip install --no-index --find-index=c:\whls -r c:\whls\requirements.txt 即可安装。

立即下载
mha安装包及perl依赖

mha 的rpm安装包,及相关perl依赖整理

立即下载
MHA rpm安装包

该压缩包为MHA的各个版本的rpm安装包,提供多个版本,直接在本地通过rpm方式安装即可,安装包可在centos6或centos7上通用。

立即下载
安装curl的必要的安装包

cygwin再安装curl组件时,会出现缺少cywmetalink-3.dll,把上面脚本解压后会出现cywmetalink-3.dll,把.dll文件放到bin的文件夹内。

立即下载
AIX 5.3系统gcc安装包依赖包

AIX 5.3系统gcc 4.7.0-5的安装包、依赖包。另附AIX系统其他版本,gcc其他版本的下载地址,依赖包下载地址。亲测可用。

立即下载
mybatis安装包+依赖包+常用配置文件

mybatis安装包+依赖包+常用配置文件+4-mybatis generator的插件+EHcache+MyBatis 通过包含的jdbcType类型+测试数据脚本

立即下载
samba的rpm安装包及所有依赖

64位linux服务器上安装smb的所需rpm包,包括其依赖。 本人在redhat enterprise linux 6 server安装成功。 具体安装步骤见http://blog.csdn.net/zxnlmj/article/details/21187821

立即下载
gcc 以及所有相关依赖的rpm包,以及安装讲解

gcc 以及所有相关依赖的rpm包,将包解压,在服务器新建一个文件夹gcc,将解压出来的所有rpm上传上去,执行:rpm -ivh *.rpm --nodeps --force 即可,用gcc -v检测即可

立即下载
Cydia安装文件和依赖包

Cydia安装文件和依赖包

立即下载
docker-ce-17.09.1.ce.rpm安装包及其依赖包

docker-ce-17.09.1.ce.rpm安装包及其依赖包,可以在centos7上离线安装。

立即下载
createrepo包

内含createrepo-0.9.9-26.el6.noarch.rpm和使用说明。如果安装过程中提示缺少依赖,使用yum install 添加所缺少的依赖即可。

立即下载
ceph的rpm依赖包

ceph的rpm依赖包,所有的都在这,有了这些你可以快速的在你的redhat主机和centOS主机上安装ceph0.80.7版本

立即下载
Linux RedHat 5.x 安装gcc(包含依赖包

系统版本环境: # lsb_release -a LSB Version: :core-3.1-amd64:core-3.1-ia32:core-3.1-noarch:graphics-3.1-amd64:graphics-3.1-ia32:graphics-3.1-noarch Distributor ID: RedHatEnterpriseServer Description: Red Hat Enterprise Linux Server release 5.4 (Tikanga) Release: 5.4 Codename: Tikanga 系统位数: # getconf LONG_B

立即下载
cydia 安装包 依赖包

cydia 安装包 依赖包 误删cydia可以下载拖到cydia安装目录下重启两次

立即下载
Linux oracle 11gR2安装说明及依赖包全套

Linux oracle 11gR2安装数目及依赖包(找了好久才弄齐)。免费分享给大家。compat-libstdc++-33-3.2.3-61.i386.rpm,unixODBC-2.2.11-10.el5.i386.rpm等等。以及db_install.rsp文件。 安装步骤在 http://blog.csdn.net/mark_qi/article/details/8433425

立即下载
gcc4.4.7依赖包安装顺序

gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序gcc4.4.7依赖包安装顺序

立即下载
--> -->
img

spring mvc+mybatis+mysql+maven+bootstrap 整合实现增删查改简单实例.zip

资源所需积分/C币 当前拥有积分 当前拥有C币
5 0 0
点击完成任务获取下载码
输入下载码
为了良好体验,不建议使用迅雷下载
img

ftp2.2.2版本安装包及文件同步依赖包

会员到期时间: 剩余下载个数: 剩余C币: 剩余积分:0
为了良好体验,不建议使用迅雷下载
VIP下载
您今日下载次数已达上限(为了良好下载体验及使用,每位用户24小时之内最多可下载20个资源)

积分不足!

资源所需积分/C币 当前拥有积分
您可以选择
开通VIP
4000万
程序员的必选
600万
绿色安全资源
现在开通
立省522元
或者
购买C币兑换积分 C币抽奖
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
为了良好体验,不建议使用迅雷下载
确认下载
img

资源所需积分/C币 当前拥有积分 当前拥有C币
3 0 0
为了良好体验,不建议使用迅雷下载
VIP和C币套餐优惠
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
您的积分不足,将扣除 10 C币
为了良好体验,不建议使用迅雷下载
确认下载
下载
您还未下载过该资源
无法举报自己的资源

兑换成功

你当前的下载分为234开始下载资源
你还不是VIP会员
开通VIP会员权限,免积分下载
立即开通

你下载资源过于频繁,请输入验证码

您因违反CSDN下载频道规则而被锁定帐户,如有疑问,请联络:webmaster@csdn.net!

举报

若举报审核通过,可返还被扣除的积分

  • 举报人:
  • 被举报人:
  • *类型:
    • *投诉人姓名:
    • *投诉人联系方式:
    • *版权证明:
  • *详细原因: